/* News Article */

section:nth-child(2) {
  margin: 2rem 7rem;
}

section p, 
section ul li {
  font-size: 22px;
}

.btn-group-vertical button {
  font-size: 1.1rem;
  border: none;
  border-bottom: 3px solid var(--black);
  background: var(--white);
  padding: 1.5rem 0;
  transition-duration: .5s;
  text-align: right;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1rem;
  width: 100%;
}

.btn-group-vertical button:hover,
.btn-group-vertical .btn-active 
{
  text-align: left !important;
  color: #4183e0;
  border-bottom: 3px solid #4183e0;
}

.btnContent:nth-child(1) {
  display: block;
}

.btnContent:nth-child(2),
.btnContent:nth-child(3),
.btnContent:nth-child(4),
.btnContent:nth-child(5),
.btnContent:nth-child(6),
.btnContent:nth-child(7),
.btnContent:nth-child(8),
.btnContent:nth-child(9)
{
  display: none;
}

.img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  aspect-ratio: 3/2 !important;
}
     
/* Animation */
.newsPostAnimation {
  animation: fadeIn 0.8s;
}

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

/* Media queries }*/
@media (max-width: 991px) {
  section:nth-child(1) {
    margin: 2.5rem;
  }

  .img {
    padding: 1rem 1rem 0;
  }

  /* Accordion */
  #accordion-content {
    --bs-accordion-inner-border-radius: none;
    --bs-accordion-border-color: none;
    --bs-accordion-active-bg: transparent;
    --bs-accordion-btn-icon-transform: rotate(180deg) scaleX(-1);
    margin: auto;
    }

  #accordion-content .accordion-item {
    background-color: transparent;
  }

  #accordion-content .accordion-button {
    color: #444;
    font-size: 1.3rem;
    text-transform: uppercase;
    font-weight: 600;
    align-items: end;
    text-align: right;
  }

  #accordion-content .accordion-button:focus {
    border-color: none;
    box-shadow: none;
  }

  #accordion-content .accordion-button:not(.collapsed) {
    color: #4183e0;
    border-bottom: 3px solid #4183e0;
  }

  #accordion-content .accordion-button::before { margin-right: auto; }

  #accordion-content .accordion-button::after {
    order: -1;
    margin-left: 0;
    margin-right: auto;
    padding-right: 2rem !important; 
    color: #777;
  }

  #accordion-content .accordion-body {
    padding-bottom: 0;
  }

  #accordion-content .accordion-body img {
    object-fit: cover;
    width: 100%;
    max-height: 20rem;
  }

  #accordion-content .accordion-body a:hover,
  #accordion-content .accordion-body a:hover,
  #accordion-content .accordion-body a:hover {
    border-bottom: 3px solid #4183e0;
    transition-duration: .5s;
  }
}

@media (max-width: 450px) {
  section:nth-child(1) {
    margin: 1.5rem;
  }

  section p, 
  section ul li {
    font-size: 1rem;
  }
  #accordion-content .accordion-button {
    font-size: 1rem;
  }
}